Description

Associated revisions

Revision 612 - 04/08/2020 08:36 PM - luke.murphey

Making epoch time values work

Reference #2642

Revision 629 - 04/08/2020 08:36 PM - luke.murphey

Making epoch time values work

Reference #2642

History

#1 - 04/08/2020 07:01 PM - Luke Murphey

https://bossanova.uk/jsuites/javascript-calendar

#2 - 04/08/2020 07:08 PM - Luke Murphey

Qs:

Params:

style

onload

updateTable

Obs:

Neither getValue() not setValue() doesn't get called upon render

example of using a custom formatting: https://jsfiddle.net/paulhodel/5n21ep6s/

onchange doesn't get called when rendering the table

example of some sort of table rendering: https://bossanova.uk/jexcel/v2/examples/table-styling

This doesn't work

Solns:

[No Go] patch getValue() and setValue()

https://bossanova.uk/jsuites/javascript-calendar

This never fires

Convert values on save

This works but doesn't convert the values on load

Convert on the backend

Would work, but ugly

Custom datetime editor

Would work but not for the table load
[No Go] Custom renderer hook

https://bossanova.uk/jexcel/v2/examples/table-styling

#3 - 04/10/2020 04:41 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
